/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0hQ-kK-ofP"; */
"0hQ-kK-ofP.title" = "Cellule de texte";

/* Class = "NSTableColumn"; headerCell.title = "name"; ObjectID = "9"; */
"9.headerCell.title" = "nom";

/* Class = "NSTextFieldCell"; title = "Add custom field:"; ObjectID = "18F-gJ-K9q"; */
"18F-gJ-K9q.title" = "Ajouter un champ personnalisé :";

/* Class = "NSTextFieldCell"; title = "Choose one or more categories:"; ObjectID = "24"; */
"24.title" = "Choisissez une ou plusieurs catégories :";

/* Class = "NSTextFieldCell"; title = "Palo Alto"; ObjectID = "25"; */
"25.title" = "Palo Alto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "acJ-My-1ra"; */
"acJ-My-1ra.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Brb-lW-eeb"; */
"Brb-lW-eeb.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Allow comments"; ObjectID = "BT2-gt-u94"; */
"BT2-gt-u94.title" = "Autoriser les commentaires";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "CNx-6R-8WV"; */
"CNx-6R-8WV.title" = "Bouton Gradient";

/* Class = "NSTextFieldCell"; title = "Cell"; ObjectID = "F1w-Xh-4xX"; */
"F1w-Xh-4xX.title" = "Cellule";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "jL9-Ab-XJq"; */
"jL9-Ab-XJq.title" = "Bouton Gradient";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Kg6-XI-QbM"; */
"Kg6-XI-QbM.title" = "Table View Cell";

